# Core
Django==4.2.2
django-cleanup==8.0.0
django-filter==23.2
djangorestframework==3.14.0
django-cors-headers==4.1.0
drf-extra-fields==3.5.0
Pillow==9.5.0

# Misc
tqdm==4.65.0
django-debug-toolbar==4.1.0
requests==2.31.0

# Deployment
uWSGI==2.0.21
